/* ====== Global Styles ====== */


body {
	font-family: 'Open Sans', sans-serif;
}

strong, b {
	font-weight: 600;
}


.container{
	background-color:#FFFFFF;
}
.content-container{
	margin-top:1rem;
	margin-bottom:1rem;
}
a, .page-link{
	color: #58585a;
	transition: all 0.25s ease-in-out;
}

a:hover {
	color: #58585a;
	text-decoration: none; 
}

hr {
	width:100%;
	margin-top:0.5rem;
	margin-bottom:0.75rem; /*matches table header spacing*/
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-weight:400;
}

/* ------ Buttons ------ */
.btn-primary {
    background-color: #4CAF50;
	border-color: #3c8c40;
	color:#fff;
}
.btn-primary:hover {
    background-color: #3c8c40;
    border-color: #3c8c40;
	color:#fff;
}


.btn-secondary {
	background-color: #fff;
	border-color: #ced4da;
	color: #58585a;
}
.btn-secondary:hover {
    color: #58585a;
    background-color: #e2e6ea;
    border-color: #dae0e5;
}


.btn-light {
	background-color: #fff;
	border-color: #ced4da;
	color: #58585a;
}

.btn-light:hover {
    color: #58585a;
    background-color: #e2e6ea;
	border-color: #dae0e5;
}

.btn-cart {
	width:115px;
}

.btn-am {
	background-color: #00a7d1;
	border-color: #00a7d1;
	color: #ffffff;
}
.btn-am:hover {
	background-color: #0085a7;
	border-color: #00a7d1;
	color: #ffffff;
}

/* Active classes */
.list-group-item.active, .page-item.active .page-link, .dropdown-item.active, .dropdown-item:active {
	background-color: #efefef;
	border-color: #dfdfdf;
	color: inherit;
}

/* ------ Messaging ------ */
.alert-info {
    color: #0c5460;
    background-color: #d1ecf1;
    border-color: #bee5eb;
}

/* ------ Misc ------- */
.list-group-item{
	border: 1px dotted #dfdfdf;	
}
.breadcrumb {
	font-size: 0.9rem;
}
#captcha {
    text-transform: uppercase;
}


/* ====== Location Specific Styles ====== */

/* ------ Container Styling ------ */

.fluid-restricted{
	max-width:1500px;
}
.form-restricted{
	max-width:1000px;
	margin:auto;
}

/* ------ Header Common & Mobile Styling ------ */

@media (max-width: 991px) {
	.header-content div {
		text-align: center;
	}
	
	/* Remove padding for mobile menu */
	div.container-fluid-sm.nav-menu > div > div > nav {
		padding: 0px;
	}

	.nav-menu {
		background:#ffffff;
		position: sticky;
		top: 0;
		z-index: 999;
		border-bottom: 3px solid #00a7d1;
		box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16), 0 2px 3px rgba(0, 0, 0, 0.12);
		overflow: auto;
		max-height: 75vh;
	}
	/*
	#admin-menu-mobile {
		display: none!important;
	}
	*/
}
@media (min-width: 992px) {
	.header {
		background:#ffffff;
		/*position: sticky;
		top: 0;
		z-index: 999;
		border-bottom: 3px solid #00a7d1;
		box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16), 0 2px 3px rgba(0, 0, 0, 0.12); */
	}
	.header-content {
		justify-content: space-between;
	}
}

/* TODO: Header buttons are so complex that they're not feasible to customise for a customer, simplify */
.header-content > .header-button, 
.header-content > #myaccount-menu {
	color: #00a7d1;
	transition: all 0.25s ease-in-out;
}
.header-content > .active, 
.header-content > .header-button:hover, 
.header-content > .dropdown > #myaccount-menu:hover,
.header-content > .dropdown > .active {
	background-color: #00a7d1;
	border: 1px solid #00a7d1;
	color: #ffffff;
}
.header-button:hover, 
#myaccount-menu:hover,
.header-content > div > a.header-button.btn.active,
#ajaxSummaryCart.nav-link.active,
.header-content > div > ul > li > a:hover,
.header-content > div > ul > li > a.active  {
	border-color: #58585a;
}

.header-content .nav-link {
	color: #58585a;
	border-bottom: 2px solid transparent;
	margin: 0rem 0.5rem;
	font-weight: 600;
}

.dropdown-header-desktop, .dropdown-header-mobile{
	display: block;
	margin-bottom: 0;
	white-space: nowrap;
	font-weight:600;
}
.dropdown-header-desktop {
	padding: .25rem 1.5rem;
}
.dropdown-header-mobile {
	padding: .75rem 1.25rem;
}

/* ------ Header-Standard Styling ------ */


@media (min-width: 992px) {
	.search-container {
		width: 250px;
	}
}

@media (min-width: 1200px) {
	.search-container {
		width: 325px;
	}
}

/* ------ Header-Logo Styling ------ */


#company-logo {
	transition: all 0.25s ease-in-out;
}

#company-logo:hover {
	opacity: 0.8;
}

.header-button{
	color: #00a7d1;
	transition: all 0.25s ease-in-out;
	background: #ffffff;
	border-radius: 4px;
}

/* ------ Wholesale Styling ------ */
.wholesale{
	width:100%;
	max-width:600px;
	margin:auto;
}

/* ------ Account Manager Styling ------ */

/* ------ Main Menu Styling ------ */
.nav-menu {
	background-color: #FFDF00;
	border-bottom: 1px #58585a solid;
	border-top: 1px #58585a solid;
}

#main-menu-desktop > ul > li {
	margin: 0rem 0.5rem;
}

#main-menu-desktop > ul > li > a {
	border-bottom: 2px solid transparent;
	color: #58585a;
}
#main-menu-desktop > ul > li > a.active,
#main-menu-desktop > ul > li > a.nav-link:hover {
    color: #58585a;
	border-color: #58585a;
}

.mobile-menu-text {
	font-size: 1rem;
}
.mobile-menu-button {
	flex-grow:1;
	text-align:center;
	-webkit-appearance: none; /* iOS Fix */
	border-radius:0;
	border: 1px solid #9d9d9d
}
@media (max-width: 991px) {
	.search-container {
		padding: 20px;
	}
}
@media (min-width: 992px) {
	#main-nav .nav-link {
		padding-right: 1rem;
		padding-left: 1rem;
		font-weight: 600;
	}
}

/* old bad 'mega' menu */
.show>.product-2col{
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	width:550px;
}
.product-2col a{
	flex:0 0 50%;
}
.show>.product-3col{
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	width:800px;
}
.product-3col a{
	flex:0 0 33.3%;
}

/* container-sm used to remove padding when in mobile, useful for mobile navigation */
.container-fluid-sm {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	margin-left: auto;
    margin-right: auto;
}
@media (max-width: 991px) {
	.container-fluid-sm{
		padding-left: 0px;
		padding-right: 0px;
	}
}

/* Jumbotron */

.jumbotron {
	background-color: #F1F1F2;
	border: 1px solid rgba(0,0,0,.125);
}

/* Zippay / Afterpay / PayPal */

#zip-product-widg {
	padding: 0px;
}

.afterpay-line {
	min-height:48px;
}

.afterpay-list {
	min-height: 72px;
}

.afterpay-details {
	font-size:14px;
	margin-top: 10px;
	padding-left:15px;
}

.afterpay-details-link {
	font-size: 11px;
}

.afterpay-payment-image, .paypal-payment-image {
	height:22px;
	vertical-align:middle;
}

.zip-payment-image {
	height: 28px;
	vertical-align:middle;
}

/*
.payment-image {
	height: 21px;
	vertical-align:bottom;
	max-width:100px;
}
*/
.footer-payment-image {
	filter: grayscale(1);
    height: 1.8em;
    vertical-align: top;
}

/* ------ Sidebar ------ */

.sidebar-container{
	padding-right:25px;
}
.sidebar-component{
	margin-bottom:1rem;
}
.sidebar-container a, .sidebar-container h3{
	color: #595959;
}

/*
.category1-text {

}
*/

.category2-text {
	padding-left: 10px;
	font-size:0.85rem;
}
.category3-text {
	padding-left: 20px;
	font-size:0.85rem;
}
.category-icon {
	position:absolute;
	top:calc(50% - 10px);
	right:8px;
	color: rgba(0, 0, 0, 0.35);
}

/* ------ Cart ------ */
.fullCart th, .fullCart td{
	vertical-align: inherit;
}
.removeCart{
	text-align:center;
}
.cartsummary_controls .btn {
	min-width: 130px;
}
.savecart_controls{
	width: 300px;
}
.cart_mobiledetails {
	font-size: 0.8rem;
}
@media (max-width: 767px) {
	.cartsummary_controls, .savecart_controls {
		width: 100%;
		max-width: 300px;
	}
	.cartsummary_controls .btn{
		width: 100%;
	}
}
.fullcart-total {
    text-align: right;
    font-weight: bold;
	margin-bottom: 0.5em;
	padding-right: 12px;
}

/* ------ Product List ------ */
.pl-container {
	display:flex;
	flex-direction:column;
}
.sortby, .viewas, .itemsperpage, .pagination, #blogCategoryWrapper, #blogSearchWrapper {
	margin-bottom:0.5rem;
}

.product-grid {
	display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px,1fr));
	grid-row-gap:0.5rem;
	margin-bottom:0.5rem;
}

.productlist {
	margin-bottom:0.5rem;
}

/* Product Display */

.product-image-card{
	object-fit:contain;
	height:250px;
	max-width:100%;
}
.product-image-list{
	object-fit:contain;
	min-height:150px;
	max-height:200px;
	max-width:100%;
	display:block;
	margin:auto;
}
.product-image-detail-primary {
	width:100%;
	object-fit:contain;
	max-height:450px;
}
.product-image-detail-secondary {
	object-fit:contain;
	max-height:100px;
	display:block;
	margin:auto;
}
.product-image-line {
	width:80px;
	object-fit:contain;
	height:80px;
}

.product-image{
	width:100%;
	object-fit:contain;
}
.list-cart{
	margin:auto;
	max-width:360px;
}
.list-cart p{
	margin-bottom:0.25rem;
}
.gallery-cart{
	min-height:42px;
}
@media (max-width: 767px) {
	.gallery-cart .input-group-append {
		width:100%;
	}
	.input-group .form-control, .input-group .btn {
		border-radius:.25rem !important; /*forcing this to wrap so we need to undo the append styling */
	}
	.gallery-cart .btn-cart {
		width:100%;
	}
}
.price{
	font-weight:600;
	font-size:1.25rem;
	margin-bottom:0.25rem;
}

/*
.gst-text{

}
*/

/* Quick order suggestions, this thing is scary, leave it alone */
/* Quick Order Auto Suggest */
div.suggestions {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	position: absolute;
	width: 300px;
	background-color: #FFF;
	text-align: left;
}
div.suggestions div {
	cursor: default;
	padding: 3px;
	border-bottom: 1px solid #ccc;
}
div.suggestions div.current {
	background-color: #eee;
	color: #000;
}
span.acCodeText {
     padding-right: 10px;
}

/* ------ Checkout ------ */
.tracker-links{
	position: absolute;
	top: 0;
	width: 100%;
}

.progress-bar {
	background-color: #ffdf00;
}

.tracker-content{
	text-align: center;
	color: #2B2B2C;
}
.progress-tracker .progress {
    margin: 47px 0 0 0;
    height: 7px;
}
.FatZebraFrame {
    max-width:500px;
    width:100%;
    height: 475px;
}
@media screen and (max-width: 414px) {
    .FatZebraFrame {
        height: 550px;
    }
}

/* ------ Footer Styles ------ */
.footer-navigation{
	background-color:#2B2B2C;
}
.footer-navigation a {
	color: #ffdf00;
	transition: all 0.25s ease-in-out;
}
.footer-navigation a:hover {
	color: #ffdf00;
	opacity: 0.7;
}

.footer-copyright a {
	color: #58585a;
	transition: all 0.25s ease-in-out;
}
.footer-copyright a:hover {
	color: #58585a;
	opacity: 0.7;
}

@media (max-width: 991px) {
	.footer-navigation {
		text-align: center;
	}
	.newsletter-input {
		justify-content: center;
	}
	.payment-icons {
		justify-content: center;
	}
}

@media (min-width: 992px) {
	.copyright-pages {
		text-align: left;
	}
	
	.copyright-straightsell {
		text-align: left;
	}
}

.footer-navigation .navbar-expand-lg .navbar-nav .nav-link, 
.footer-navigation .nav-link {
	padding: .25rem 0 .25rem 0; /* reduce vertical and horizontal padding for footer links */
}

.footer-navigation {
	color: #fff; /* Footer text. Background will differ from website body so font colour/opacity will need adjustment */
}
.footer-copyright {
	font-size: 0.8rem;
	color: #a0a0a0;
	border-top: #a0a0a0 1px solid;
}
.footer-navigation .SocialIcons a {
	color: #fff;
	transition: all 0.25s ease-in-out;
}
.footer-navigation .SocialIcons a:hover {
	opacity: 0.7;
}

.fa-stack {
	width: 2em; /* Unifies footer icon spacing */
}

.SocialIcons .fa-inverse {
	color: #3b3f47;
}

@media (max-width: 767px) {
	.footer-copyright {
		text-align: center;
	}
}

.footer-text p { /* Removes spacing of text so icons control it */
	margin: 0px;
}

/* ====== Addons ====== */

/* ------ Image Carousel ------ */
.carousel-item img{
    object-fit: contain;
}

/* ------ Callouts ------ */

.callout-content {
	display: flex;
	align-items: center;
	flex-direction: column;
}
.callout-content a {
	width:100%;
}

/* ------ Account Manager ------ */

.AMloggedin {
	background-color:#00a7d1;  /* highlight colour on logged in customer - default #00a7d1 */
	color: #fff;
}

/* ------ Product Carousels ------ */
.owl-carousel .card-deck, .owl-carousel .card-deck .card{
/* It's better for everyone if owl does the card margins via it's config rather than us, so zero them out */
	margin-left:0px;
	margin-right:0px;
}

.carousel-nav {
	position:absolute;
	top:calc(50% - 19px);
	z-index:2;
	border-radius:50%;
}
.carousel-nav.left {
	left:-17px;
}
.carousel-nav.right {
	right:-17px;
}

/* ------ AfterPay ------ */

.afterpay-modal {
	max-width: 630px;
}

/* ------ Category Header Text amd Images ------ */

.category-header-text-left {
	position: absolute;
	top: 2%;
	left: 20px;
	right:50%;
}

.category-header-text-right {
	position: absolute;
	top: 2%;
	right: 20px;
	left:50%;
}

.category-header-text-center {
	position: absolute;
	top: 2%;
	left: 25%;
	right: 25%;
}

.category-header-text-span {
	position: absolute;
	top: 2%;
	left: 20px;
	right: 20px;
}

.category-header-image {
	object-fit: cover;
	min-height: 250px;
}

/* ------ Was Price ------ */

.productListWas {
	margin-bottom: 0.25rem;
}

.wasPriceText {
	color: #DD0000;
	/*text-decoration: line-through;*/
}

.saveText {
	color: #DD0000;
	/*font-weight:500;*/
}
.saveText:before {
	content:"(";
}
.saveText:after {
	content:")";
}

/* ====== Utility Styles and Bootstrap Overrides ====== */
/* Pull the footer to the bottom, even when short content */
body{
	display:flex;
	min-height:100vh;
	flex-direction:column;
	min-width:350px;
}
.flex-spacer{
	flex-grow:1;
}


/* thinner card guttering than bootstrap's default because we use cards in much smaller spacings */


.card-title {
	margin-top: 0.75rem; /* Adds spacing to the product category list */
    padding: 0 1rem;
}

.card-deck{
	margin-right:-5px;
	margin-left:-5px;
	flex-flow:row wrap;
}
.card-deck .card{
	margin-left:5px;
	margin-right:5px;
	height:100%;
	margin-bottom:0px;
}
.card-deck > div{
	margin-bottom:0.5rem;
}
.card-body {
	display:flex;
	flex-direction:column;
	align-items:stretch;
	text-align:center;
}

/* ====== Customer Specific Custom ====== */

/* Use your imagination! */

.clearanceBanner {
    display: inline-block;
    position: absolute;
    left: 0;
    top: 10px;
    padding: 10px;
    background: #ffff00;
    border: 1px solid #e6e4d7;
    font-weight: bold;
    z-index:1;
}
 
.clearanceBanner-line {
    display: inline-block;
    padding: 5px 10px;
    border-radius:5px;
    background: #ffff00;
    border: 1px solid #e6e4d7;
    font-weight: bold;
}